/* BLOG REDESIGN CSS */
* {
  box-sizing: border-box;
}

body.blog,
body.single-post,
body.page-template-blog-page,
body.category {
  background-color: #fff !important;
}

/* Navigation */
#menu-blog-redesign-menu-1 li a {
  text-align: center;
}

#menu-blog-redesign-menu-1 li a:hover{
  color: #4da8da;
}

/* Post item */
.entry-meta span.posted-on {
    margin-right: 12px;
}
.site-main article .entry-title a {
  color: #42494f;
  font-weight: 600;
  font-size: 32px;
}

.site-main article .entry-title a:hover {
  color: #005796;
}

.blog-post-controls {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2em;
}

.blog-post-read {
  width: 39.5%;
}

.blog-post-read a {
  display: block;
  background-color: #0062ad;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  padding: 5px 10px;
}

.blog-post-share {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: end;
  align-items: center;
  width: 59.5%;
}

.blog-post-share h4 {
  margin: 0;
  font-size: 18px;
}

/* Sidebar Signup */
#blog-sidebar-signup {
  background-color: #0062ad;
  margin-bottom: 2.5em;
  padding: 1em;
}

#blog-sidebar-signup_content {
  text-align: center;
}

#blog-sidebar-signup_content h1 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 28px;
  font-weight: 600;
}

#blog-sidebar-signup_content p,
#blog-sidebar-signup_content strong{
  color: #fff;
}

.blog-sidebar-signup_content_fields {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.blog-sidebar-signup_content_fields fieldset {
  padding: 0;
  margin: 0;
  border: none;
  text-align: left;
  margin-bottom: 4px;
}

.blog-sidebar-signup_content_fields fieldset input {
  display: inline-block;
  position: relative;
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  line-height: 24px;
  color: #222;
  padding: 8px 10px;
  border: none;
  border-radius: 0;
}

.blog-sidebar-signup_content_fields fieldset small {
  text-align: left;
  color: #fff;
  font-size: 12px;
}

#sb_fs_email,
.sb_submit {
  grid-column-start: 1;
  grid-column-end: 3;
}

.sb_submit {
  display: inline-block;
  position: relative;
  width: 100%;
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
  padding: 10px 24px;
  background-color: #ec183e;
  cursor: pointer;
}

/* Latest Posts */
.most-recent.wp-block-latest-posts {
  list-style: disc !important;
}

.most-recent.wp-block-latest-posts li {
  margin-bottom: 1em;
  display: list-item;
}

.most-recent.wp-block-latest-posts li::marker {
  color: #0062ad;
  font-size: 18px;
}

.most-recent.wp-block-latest-posts li a {
  font-size: 18px;
  color: #0062ad;
}

/* Most used tags */
#most-used-tags {
  font-size: 18px;
}

#most-used-tags li a {
  font-size: 18px;
  color: #0062ad;
  text-transform: capitalize;
	margin-bottom: 5px;
    display: block;
}

/* Share icons */
.mobile-share-button {
  display: none;
}

@media (max-width: 767px) {
  .logo-donate {
    flex-wrap: wrap;
  }

  .main-navigation.mobile-only.toggled {
    width: 100%;
  }

  
  /* Post item */
  .site-main article .entry-title {
    margin: 0.5em 0 !important;
  }

  .site-main article .entry-title a {
    font-size: 24px;
    display: block;
    box-sizing: border-box;
    word-break: break-word;
  }

  .site-main article .entry-content p {
    display: block;
    box-sizing: border-box;
    word-break: break-word;
  }

  /* Share icons */
  .blog-post-controls {
    flex-wrap: wrap;
  }

  .blog-post-read {
    width: 80%;
  }

  .blog-post-read a {
    font-size: 16px;
  }

  .mobile-share-button {
    display: block;
    width: 32px;
    cursor: pointer;
  }

  .blog-post-share,
  .blog-post-share h4 {
    display: none;
  }

  .blog-post-share.visible {
    display: block;
    width: 100%;
  }

  .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    text-align: center;
  }

  div.heateor_sss_follow_ul a,
  div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a {
    float: none !important;
  }
}

@media (min-width: 768px) and (max-width: 860px) {
  .blog-post-read a,
  .blog-post-share h4 {
    font-size: 16px;
  }

  .blog-post-share h4 {
    max-width: 45%;
  }
}



/*LATEST FIXES*/
.main-navigation li {
	width: unset;
}

#menu-blog-redesign-menu-1, .main-navigation ul {
	justify-content: space-between;
}